"use client";
import dynamic from "next/dynamic";
import { ConnectedDispatcher } from "tracker/_components/ConnectedDispatcher";

const Map = dynamic(() => import("../_components/map/Map"), {
	ssr: false,
});

const Page = () => {
	return (
		<>
			<Map />
			<ConnectedDispatcher />
		</>
	);
};

export default Page;
